{
  "name": "atividade_1_2024",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node src/server.js",
    "start:dev": "nodemon src/server.js"
  },
  "author": "carlos",
  "license": "ISC",
  "dependencies": {
    "axios": "^1.6.7",
    "cors": "^2.8.5",
    "express": "^4.18.3",
    "mongoose": "^8.1.1"
  }
}
